.container{
    max-width: 1170px;
    margin: 0 auto;
}
.header{
    position: relative;
    background-color: rgba(49, 49, 49, 1);

}
.header-nav{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.header-list{
    display: flex;
    flex-wrap: wrap;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
    line-height: 20px;
    color: rgba(255, 255, 255, 1);
}

.header-item{
    margin: 28px 36px 26px;
}

.header-link{
    text-decoration: none;
    color: rgba(255, 255, 255, 1);
}

.header-link:hover, .header-link:focus, .header-link:active{
    color: rgba(20, 185, 213, 1);

}
.header-logo-icon{
    background-color: rgba(0, 0, 0, 1);
    padding: 27px 26px;
    position: absolute;
    right: 0;
}

.header-logo-pic{
    padding: 22px 27px;
    position: absolute;
    left: 0;
}
.header-title{
    color: rgba(255, 255, 255, 1);
    font-size: 22px;
    line-height: 30px;
    font-weight: 700;
    padding: 22px 23px;
    position: absolute;
    left: 83px;
}

.intro{
    padding: 164px 0 74px;
    background: url("image/header-background.jpg") no-repeat;
    background-size: cover;
}

.intro-title{
    font-size: 27px;
    line-height: 36px;
    color: rgba(255, 255, 255, 1);
    text-transform: uppercase;
    text-align: center;
    }

.intro-link{
    font-size: 18px;
    line-height: 24px;
    align-items: center;
    color: rgba(255, 255, 255, 1);
    background-color: rgba(137, 202, 98, 1);
    width: 170px;
    height: 55px;
    padding: 17px 19px;
    text-decoration: none;
}
.intro-links{
    font-size: 18px;
    line-height: 24px;
    color: rgba(255, 255, 255, 1);
    background-color: rgba(20, 185, 213, 1);
    width: 170px;
    height: 55px;
    padding: 17px 29px;
    margin-left: 20px;
    text-decoration: none;
}

.intro-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 44px;
}

.posts{
    background-color: rgba(242, 242, 242, 1);
    padding-bottom: 37px;
}

.posts-title{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 27px;
    line-height: 36px;
    text-align: center;
    color: rgba(24, 180, 207, 1);
    padding: 49px 0  52px ;
}

.blog {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: space-between;
    height: 864px;
}

.blog-card {
    width: calc((100% / 3) - 2%);
    margin-bottom: 30px;

}
.blog-card-img {
    width: 100%
}

.blog-card-text {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    color: rgba(53, 58, 61, 1);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03);
    text-align: center;
    background: #FFFFFF;
    padding: 20px;
}

.clients{
    background: url("image/section-background.jpg") no-repeat center;
    background-size: cover;
}

.clients-title{
    text-transform: uppercase;
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    line-height: 43px;
    color: rgba(255, 255, 255, 1);
    padding-top: 136px;
}

.clients-title::after{
    content: '';
    width: 60px;
    height: 3px;
    background-color: rgba(24, 180, 207, 1);
    display: block;
    margin: 87px auto 107px;
}

.clients-popular{
    display: grid;
    grid-auto-flow: column;
    justify-content: space-evenly;
    padding-bottom: 191px;
}

.rated{
    background-color: #E5E5E5;
}

.rated-title{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 27px;
    line-height: 36px;
    text-align: center;
    color: rgba(24, 180, 207, 1);
    padding: 49px 0  52px ;
}

.rated-picture{
    display: grid;
    grid-auto-flow: column;
}

.rated-picture>img{
    width: 100%;
}

.hot{
    background-color: rgba(0, 0, 0, 0.0001);
}

.hot-title{
    text-transform: uppercase;
    font-weight: 700;
    font-size: 27px;
    line-height: 36px;
    text-align: center;
    color: rgba(24, 180, 207, 1);
    padding: 48px 0  51px ;
}

.hot-news{
    display: grid;
    padding-bottom: 77px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 43px 60px;
    grid-template-areas:
            "hot-news1 hot-news1 hot-news1 hot-news2"
            "hot-news3 hot-news3 hot-news4 hot-news4"
            "hot-news5 hot-news5 hot-news6 hot-news6"
            "hot-news7 hot-news8 hot-news8 hot-news8"
}

.hot-news > div h2{
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
    color: #353A3D;
    padding: 10px;
}

.hot-news > div p{
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    text-align: right;
    color: #5B6469;
}

.hot-news1{
   grid-area: hot-news1;
    text-align: right;
    display: flex;
    align-items: center;
}

.hot-news1-info{
    background-color: rgba(249, 247, 247, 1);
    padding: 38px 24px;
}

.hot-news2{
    grid-area: hot-news2;
    text-align: center;
}

.hot-news2-info {
    background-color: rgba(249, 247, 247, 1);
}

.hot-news3{
    grid-area: hot-news3;
}

.hot-news3-info{
    background-color: rgba(249, 247, 247, 1);
    text-align: right;
}

.hot-news4{
    grid-area: hot-news4;
}

.hot-news4-info {
    background-color: rgba(249, 247, 247, 1);
    text-align: right;
}

.hot-news5{
    grid-area: hot-news5;
}

.hot-news5-info {
    background-color: rgba(249, 247, 247, 1);
    text-align: right;
}

.hot-news6{
    grid-area: hot-news6;
}
.hot-news6-info {
    background-color: rgba(249, 247, 247, 1);
    text-align: right;
}

.hot-news7 {
    grid-area: hot-news7;
    text-align: center;
}

.hot-news7-info {
    background-color: rgba(249, 247, 247, 1);
}

.hot-news8{
    grid-area: hot-news8;
    text-align: right;
    display: flex;
    align-items: center;
}

.hot-news8-info {
    background-color: rgba(249, 247, 247, 1);
    padding: 38px 24px;
}

.footer{
    background-color: rgba(0, 0, 0, 1);
    padding: 29px 0;
}

.footer-left{
    font-size: 13px;
    font-weight: 400;
    line-height: 13px;
    color: #FFFFFF;
}

.footer-right{
    display: flex;
    justify-content: flex-end;
}



